﻿.navbar { border:solid 0px; border-radius:0px; background-image:none; background-color:#0A597A; padding:0px; margin:0px; }

.navbar-toggle { border-radius:0px; background-color:#fff; float:left; margin-left:0; margin-right:8px; }

.navbar-toggle:hover { background-color:transparent; }

.navbar-default .navbar-toggle .icon-bar { background-color:none; }
.navbar-default .navbar-toggle .icon-bar-1 { background-color:#d20000; }
.navbar-default .navbar-toggle .icon-bar-2 { background-color:#F0B40D; }
.navbar-default .navbar-toggle .icon-bar-3 { background-color:#56742C; }

.navbar-default .navbar-nav > li > a { color:#fff; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover, .menu-selected { color:#fff; background-color:#E97013; }

p.navbar-toggle.menu-text { color:#ffffff; float: left; margin-top: 13px; background-color:transparent; border-color:transparent; padding:0; }
button.navbar-toggle.button-search { padding:0; border:none; background-color:transparent; color:#ffffff; }
.container-fluid>.navbar-header { margin-right:0; margin-left:0; }

.dropdown-menu { font-size:1em; }
ul.nav > li.dropdown > ul.dropdown-menu { background-color:#FFF; }
ul.nav li.dropdown-hover:hover > ul.dropdown-menu { display:block; background-color:#FFF; }

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus { color:#0A597A; background-color:#245269; }

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus a.active { background-image:none; background-color:#0A597A; color:#eb9316; }

.navbar-default { background-image:none; }

.menu-large { position:static !important; }

.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown { position:static; }

.yamm .container { position:relative; }

.yamm .dropdown-menu { left:auto; }

.yamm .yamm-content { margin:0px; }

.yamm .yamm-content .row { margin-right:0px; }

.yamm .dropdown.yamm-fw .dropdown-menu { left:0; right:0; }

ul.dropdown-menu { border:0px; border-radius:0px; padding:0px; margin:0px; }

ul.dropdown-menu li { text-align:left; }

ul.menu li:hover { border-left:solid 5px #E97013; background-color:#FFD9BB; padding:0px; }

ul.menu li:hover a { padding-left:10px; }

ul.dropdown-menu li a { padding:5px 15px; color:#23527c; }

ul.dropdown-menu li a:hover, ul.dropdown-menu li a:focus { background-color:#FFD9BB; }

.yamm .yamm-content ul { padding:0px 0px 5px 15px; margin:0px; }

.yamm .yamm-content ul li { padding:5px 10px; width:100%; }

/*qui*/
.yamm .yamm-content ul li:hover { background-color:#fff; width:100%; border-left:solid 5px #E97013; background-color:#FFD9BB; }

.yamm .yamm-content ul li.nohover { border-left:none; padding:10px 10px 0px 10px; }

.yamm .yamm-content ul li.nohover:hover { border-left:none; padding:10px 10px 0px 10px; background-color:#fff; }

.yamm .yamm-content ul li a { text-decoration:none; width:100%; color:#23527c; width:100%; text-align:left; margin:0px; text-wrap:none; }

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus { background-image:none !important; }

.navbar-form { padding-top:0px; padding-bottom:0px; margin:0px; }

@media(max-width:1199px)
{
    .container-menu { padding-left:0px !important; padding-right:0px !important; width:100% !important; }
    /*.navbar-default .navbar-nav > li > a {color: #fff; text-shadow: none; font-size:1em; }*/
}

@media (max-width:767px) {
    .navbar-nav > li { padding-left:15px; }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #23527c; }
}

@media (max-width:552px) 
{
    .navbar-nav>li { font-size:1em }
}

@media (min-width:768px)
{
    .navbar { max-height:60px !important; min-height:60px !important; }
    .navbar-nav > li > a { padding-top:0px !important; padding-bottom:0px !important; height:55px; line-height:55px; }
    .yamm .yamm-content { padding:0px; }
    .yamm .yamm-content ul li:hover { padding-left:5px;  }
    .yamm .yamm-content ul li a { padding:0px; }
}

@media (min-width:1201px)
{
    .navbar-nav > li > a { text-shadow:none; font-size:1.2em; }
}

@media (max-width:1200px) and (min-width:992px)
{
    .navbar-nav > li > a { text-shadow:none; font-size:1em; }
}

@media (max-width:991px) and (min-width:768px)
{
    .navbar-nav > li > a, .dropdown-menu > li > a { text-shadow:none; font-size:0.7em; }
}

@media (max-width:767px) 
{
    .yamm .yamm-content { padding:0px 0px 0px 15px; }
    .navbar-nav > li > a,
    .navbar-default .navbar-nav > .open > a, 
    .navbar-default .navbar-nav > .open > a:hover, 
    .navbar-default .navbar-nav > .open > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a,
    .yamm .yamm-content ul li a { text-shadow:none; font-size:0.85em; }
}

